algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.9001670877138773
dataset: Lipophilicity
hparams:
  batch_size: 256
  lr: 1.92823866127872e-07
  penalty_weight: 4.528605690270646
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: WHIM
seed: 0
test_calibration_Pearson_0: 0.919443666934967
test_calibration_Pearson_1: 0.9195179343223572
test_calibration_Pearson_2: 0.9195306897163391
test_calibration_Pearson_final: 0.919443666934967
test_extra_mae_0: 12.49881649017334
test_extra_mae_1: 12.487826347351074
test_extra_mae_2: 12.4944429397583
test_extra_mae_final: 12.49881649017334
test_extra_pearson_0: 0.19703726470470428
test_extra_pearson_1: 0.19703738391399384
test_extra_pearson_2: 0.19703519344329834
test_extra_pearson_final: 0.19703726470470428
test_extra_r2_0: -246.26556396484375
test_extra_r2_1: -248.78868103027344
test_extra_r2_2: -250.90696716308594
test_extra_r2_final: -246.26556396484375
test_extra_spearman_0: 0.18971040844917297
test_extra_spearman_1: 0.18971040844917297
test_extra_spearman_2: 0.18967518210411072
test_extra_spearman_final: 0.18971040844917297
test_performance_MAE_0: 12.49881649017334
test_performance_MAE_1: 12.487826347351074
test_performance_MAE_2: 12.4944429397583
test_performance_MAE_final: 12.49881649017334
train_val_split: Random
trial_seed: 56569
val_calibration_Pearson_0: 0.9267500638961792
val_calibration_Pearson_1: 0.8385510444641113
val_calibration_Pearson_2: 0.9352001547813416
val_calibration_Pearson_final: 0.9267500638961792
val_extra_mae_0: 11.452177047729492
val_extra_mae_1: 11.419658660888672
val_extra_mae_2: 11.879183769226074
val_extra_mae_final: 11.452177047729492
val_extra_pearson_0: 0.11645090579986572
val_extra_pearson_1: 0.0485333614051342
val_extra_pearson_2: 0.128408282995224
val_extra_pearson_final: 0.11645090579986572
val_extra_r2_0: -172.22727966308594
val_extra_r2_1: -231.45472717285156
val_extra_r2_2: -235.6133270263672
val_extra_r2_final: -172.22727966308594
val_extra_spearman_0: 0.13031791150569916
val_extra_spearman_1: 0.14050158858299255
val_extra_spearman_2: 0.15878820419311523
val_extra_spearman_final: 0.13031791150569916
val_performance_MAE_0: 11.452177047729492
val_performance_MAE_1: 11.419658660888672
val_performance_MAE_2: 11.879183769226074
val_performance_MAE_final: 11.452177047729492
